navigation.layout:
  css:
    theme:
      assets/css/navigation.css: { }

navigation.layout_builder:
  js:
    assets/js/navigation_layout_builder.js: { }
  dependencies:
    - core/once
    - core/drupal
